Bug-Database: https://github.com/drowe67/freedv-gui/issues
Bug-Submit: https://github.com/drowe67/freedv-gui/issues/new
Repository: https://github.com/drowe67/freedv-gui.git
Repository-Browse: https://github.com/drowe67/freedv-gui
